body{ padding:0px; margin:0px; font-size:12px; background: url(../images/bodybg.jpg) repeat-x;color:#333;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ text-decoration:none; color:#d60000;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#000; font-size:14px; font-weight:bold; padding-left:17px; margin:0; display:block; float:left;line-height:20px;}
h3{ font-size:18px;color:#d60000; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding-bottom:10px; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */
.top{ width:1000px; height:91px; margin:0px auto; padding:0px; background:url(../images/topbg.jpg) no-repeat;}
.top .logo{ width:auto; height:38px; line-height:38px; padding:25px 0 0 20px; margin:0px; float:left;}
.top .topnav{ width:300px; height:21px; line-height:21px; float:right; text-align:right; padding-top:35px; padding-right:25px;}
.top .topnav a{text-decoration:none; }
.top .topnav a:hover{text-decoration:underline;}

/* 导航层 */
.menu{ width:1000px; height:40px; line-height:40px; margin:0px auto;background:url(../images/menubg.jpg) repeat-x; overflow:hidden;}
.menu ul{list-style:none;margin:0px;padding:0px; font-size:14px; overflow:hidden;}
.menu ul li {width:125px;height:40px;display:block;line-height:40px;margin:0px; float:left;}
.menu ul li a{text-decoration:none;font-weight:bold;color:#FFF;text-align:center;width:125px;height:40px;display:block; line-height:40px; background:url(../images/menuline.jpg) no-repeat right;}
.menu ul li a:hover{text-decoration:none;color:#000;width:125px;height:40px; line-height:45px;  background:url(../images/menuhover.jpg) repeat-x;}

/* banner */
.banner{ width:1000px; height:250px; margin:1px auto; padding:0; background:url(../images/ban.jpg) no-repeat}

/* 首页主体定义 */
.mainbody{ width:1000px; height:auto; margin:0 auto;padding:0; background:url(../images/mainbg.jpg) repeat-x;}


/* 首页左侧公共定义 */
.left{width:208px; height:auto; margin-top:20px; padding:0; float:left;}
.lefttitle{width:208px; height:43px;margin:0; padding:0; background:url(../images/left.jpg) no-repeat; overflow:hidden;}


/* 首页左侧分类 */
.indexfenlei{width:208px; height:auto; margin:0; padding:0;border:2px solid #ededed;  }
.flcontent{width:208px; height:auto; margin:0px auto; padding:0px; border-top:none; }
.flcontent ul{ width:208px; list-style: none; margin:0px auto; padding: 0px; }
.flcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.flcontent ul li a{ text-align:left;height: 24px; line-height: 24px;display:block; text-decoration:none; font-weight:bold; background:url(../images/twomenu.jpg) #eaeaea no-repeat left; margin:0px; padding-left:25px;color:#d60000;overflow:hidden;}
.flcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.flcontent ul li ul li{list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:20px;}
.flcontent ul li ul li a{ background: url(../images/sanmenu.jpg) no-repeat left 5px; text-align:left;height: 24px; line-height: 24px; margin:0px; padding-left:15px; display:inline; text-decoration:none; color:#333; font-weight:normal;overflow:hidden;}
.flcontent ul li ul li a:hover{color:#d60000;}


/* 首页左侧联系我们 */
.indexcontact{width:208px; height:auto; margin-top:15px; padding:0;border:2px solid #ededed;}
.ccontent{width:190px; height:auto; margin:0px; padding:10px; overflow:hidden; }
.ccontent ul{ list-style: none; margin:0px; padding: 0px; }
.ccontent ul li{text-align:left;height:24px; line-height:24px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden;}


/* 首页右侧 */
.right{width:760px; height:auto; margin-top:20px; padding:0; float:right;}
.bg_right{ width:31px; height:30px; display:block; line-height:33px;background:url(../images/more.jpg) no-repeat 0 9px;border:none; float:right; margin-right:10px; padding:0px;}

/* 首页右侧简介 */

.iabout{ width:760px; height:auto; margin:0; padding-top:2px; float:left;overflow:hidden; }
.abouttitle{width:760px; height:30px; margin:0; padding:0; background:url(../images/abouttitle.jpg) no-repeat;}
.iabout img{padding:10px; margin:0px;}
.iabout p{ line-height:25px; color:#666; margin:0; padding:0;}

/* 首页新闻 */
.inews{width:760px; height:auto; margin-top:25px; padding:0; float:left;overflow:hidden;}
.rightnews{ width:470px; height:auto;  float:right; overflow:hidden;margin:0; padding:0px; margin:0;}
.newsbg{width:470px; height:30px; line-height:30px; margin:0px; padding:0px; background:url(../images/newstitle.jpg) no-repeat center left;}
.newscontent{margin:0 auto; padding-top:10px;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.jpg) no-repeat left 10px;padding-left:15px;float:left; text-align:left; color:#333;}
.newscontent li a:hover{color:#ff0000;}
.newscontent li span{text-align:right; float:right;}

/* 首页左侧新闻 */
.leftnews{ width:260px; height:auto; margin:0; padding:0; float:left; overflow:hidden;}
.newscontent img{ margin:0; padding:10px 0;}


/* 首页右侧产品 */
.iproduct{width:760px; height:auto; margin-top:25px; padding:0px; float:left;}
.protitle{width:760px; height:30px; margin:0; padding:0; background:url(../images/protitle.jpg) no-repeat; border-bottom:2px solid #CCC;}

/**产品列表**/
.procontent{ width:760px; height:180px; margin:0 auto; padding:0; background:url(../images/probg.jpg) no-repeat; }
#probox{ margin:0px auto; padding-top:10px; font-size:12px; line-height:1.8; width:720px;height:auto;}
#probox dl { background:#50aeef;width:150px;text-align:center; float:left; margin:11px; padding:0; border:2px solid #e6e6e6;}
#probox dt{background:#fff; }
#probox dt img{display:block;margin:0 auto; width:150px; height:120px;}
#probox dd{ background:#d60000;color:#FFF;width:150px; padding:0px; margin:0px;}
#probox dd a{ color:#FFF}
#probox dd a:hover{ color:#000}


.newpro {MARGIN: auto; WIDTH: 750px; HEIGHT: 147px; OVERFLOW: hidden; PADDING-TOP: 15px}
.blk_18 { overflow:hidden; zoom:1; font-size:9pt; width:750px; margin-top:8px; }
.blk_18 .pcont { width:695px; float:left; overflow:hidden; padding-left:5px; }
.blk_18 .ScrCont { width:32766px; zoom:1; margin-left:-5px; }
.blk_18 #List1_1, .blk_18 #List2_1 { float:left; }
.blk_18 .LeftBotton, .blk_18 .RightBotton { width:15px; height:74px; float:left; background:url(../images/ax.gif) no-repeat; }
.blk_18 .LeftBotton { background-position: 0 0; margin:14px 5px 0; }
.blk_18 .RightBotton { background-position: 0 -100px; margin:14px 1px 10px 5px; }
.blk_18 .LeftBotton:hover { background-position: -20px 0; }
.blk_18 .RightBotton:hover { background-position: -20px -100px; }

/*.blk_18 .pl img a{ display:block; cursor:pointer; border:1px solid #CCC; margin:0px auto; width:150px; height:120px; }
.blk_18 .pl a{ width:175px; float:left; float:left; text-align:center; line-height:24px; }

.blk_18 .pl a {	TEXT-ALIGN: center;display:block; color:#FFF; WIDTH: 150px;margin:0px auto; line-height:25px; HEIGHT: 25px; OVERFLOW: hidden; background:#d60000;}

/* foot */

.blk_18 .pl img { display:block; cursor:pointer; border:1px solid #CCC; margin:0px auto; width:150px; height:120px;}
.blk_18 .pl { width:175px; float:left; float:left; text-align:center; line-height:24px; overflow:hidden}
.blk_18 .pl a{display:block;width:175px; color:#000}
.blk_18 .pl a:hover { color:#F00;}

.foot{width:1000px; height:100px; margin:10px auto; padding-top:7px; background:url(../images/foot.jpg) repeat-x;}
.foot p { text-align:center; margin:0; padding:0px; margin:0px; padding-top:20px; line-height:10px;}
.foot a{text-decoration:none;}
.foot p a:hover{ text-decoration:underline;}


/* 内页公司简介 */
.righttitle{width:760px; height:46px; margin:0; padding:0; background:url(../images/righttitle.jpg) no-repeat;}
.content{width:730px; height:auto; margin:0px auto; padding:15px; overflow:hidden;}
.content p{line-height:26px; text-indent:2em; color:#666; text-align:justify; margin:0; padding:0; padding-bottom:10px;}


/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页新闻层 */
.ih6{ text-align:right;margin:0; padding:10px 0;}


/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #a80000; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#CCC; color: #a80000; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:670px; height: 32px; line-height:32px;}
.sxpian a{ color:#333; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#a80000;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #68736f; width:725px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#d60000; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:725px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:725px; height:auto; min-height:25px; margin:0; padding:0; float:left;}

.location{ width:auto; height:45px; line-height:45px; text-align:right; padding-right:20px;}

.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }




